@charset "utf-8";

/* CSS Document */
/*PC*/
@media print, screen and (min-width: 769px) {
    .hed_img {
        background: url("../images/gallery/gallery2.png") right center no-repeat;
        background-size: cover;
        height: 600px;
    }

    #contents {
        overflow: visible !important;
    }
    #com_hed {
        height: inherit!important;
    }
    /*---------------------------*/
    #box01 {
        margin-bottom: 100px;
        overflow: visible;
        position: relative;
    }

    #box01::before {
        position: absolute;
        content: "";
        width: 550px;
        height: 1578px;
        background: url("../images/gallery/bg_img02.png");
        background-repeat: no-repeat;
        background-size: 100%;
        content: "";
        display: block;
        right: 500px;
        top: -50px;
        opacity: 0.50;
        overflow: visible;
        z-index: -1;
    }
    #box01::before {
        position: absolute;
        content: "";
        width: 550px;
        height: 789px;
        background: url("../images/operation/bg_img02.png");
        background-repeat: no-repeat;
        background-size: 100%;
        top: -50px;
        overflow: visible;
        z-index: 500;
    }
    #box01::before {
        position: absolute;
        content: "";
        width: 550px;
        height: 789px;
        background: url("../images/operation/bg_img02.png");
        background-repeat: no-repeat;
        background-size: 100%;
        content: "";
        display: block;
        right: -150px;
        top: -50px;
        opacity: 0.15;
        overflow: visible;
        z-index: -1;
    }

    #box01 .main_txt {
        margin-bottom: 50px;
    }

    .box01_box {
        margin: 0 auto 50px;
    }

    #box04 {
        margin-bottom: 100px;
        overflow: visible;
        position: relative;
    }

    #box04::before {
        position: absolute;
        content: "";
        width: 550px;
        height: 789px;
        background: url("../images/gallery/bg_img2020.png");
        background-repeat: no-repeat;
        background-size: 100%;
        content: "";
        display: block;
        right: 500px;
        top: -50px;
        opacity: 0.50;
        overflow: visible;
        z-index: -1;
    }

    #box04 .main_txt {
        margin-bottom: 50px;
    }

    .box04_box {
        margin: 0 auto 50px;
    }

    #box05 {
        margin-bottom: 100px;
        overflow: visible;
        position: relative;
    }

    #box05::before {
        position: absolute;
        content: "";
        width: 550px;
        height: 789px;
        background: url("../images/gallery/bg_img2021.png");
        background-repeat: no-repeat;
        background-size: 100%;
        content: "";
        display: block;
        right: 500px;
        top: -50px;
        opacity: 0.50;
        overflow: visible;
        z-index: -1;
    }

    #box05 .main_txt {
        margin-bottom: 50px;
    }

    .box05_box {
        margin: 0 auto 50px;
    }

    #box06 {
        margin-bottom: 100px;
        overflow: visible;
        position: relative;
    }

    #box06::before {
        position: absolute;
        content: "";
        width: 550px;
        height: 789px;
        background: url("../images/gallery/bg_img2022.png");
        background-repeat: no-repeat;
        background-size: 100%;
        content: "";
        display: block;
        right: 500px;
        top: -50px;
        opacity: 0.50;
        overflow: visible;
        z-index: -1;
    }

    #box06 .main_txt {
        margin-bottom: 50px;
    }

    .box06_box {
        margin: 0 auto 50px;
    }

    #box07 {
        margin-bottom: 100px;
        overflow: visible;
        position: relative;
    }

    #box07::before {
        position: absolute;
        content: "";
        width: 550px;
        height: 789px;
        background: url("../images/gallery/bg_img2023.png");
        background-repeat: no-repeat;
        background-size: 100%;
        content: "";
        display: block;
        right: 500px;
        top: -50px;
        opacity: 0.50;
        overflow: visible;
        z-index: -1;
    }

    #box07 .main_txt {
        margin-bottom: 50px;
    }

    .box07_box {
        margin: 0 auto 50px;
    }


    #box08 {
        margin-bottom: 100px;
        overflow: visible;
        position: relative;
    }

    #box08::before {
        position: absolute;
        content: "";
        width: 550px;
        height: 789px;
        background: url("../images/gallery/bg_img2024.jpg");
        background-repeat: no-repeat;
        background-size: 100%;
        content: "";
        display: block;
        right: 500px;
        top: -50px;
        opacity: 0.50;
        overflow: visible;
        z-index: -1;
    }

    #box08 .main_txt {
        margin-bottom: 50px;
    }

    .box08_box {
        margin: 0 auto 50px;
    }


    #box09 {
        margin-bottom: 100px;
        overflow: visible;
        position: relative;
    }

    #box09::before {
        position: absolute;
        content: "";
        width: 550px;
        height: 789px;
        background: url("../images/gallery/bg_img2025.png");
        background-repeat: no-repeat;
        background-size: 100%;
        content: "";
        display: block;
        right: 500px;
        top: -50px;
        opacity: 0.50;
        overflow: visible;
        z-index: -1;
    }

    #box09 .main_txt {
        margin-bottom: 50px;
    }

    .box09_box {
        margin: 0 auto 50px;
    }

    #box02 {
        margin-bottom: 100px;
        padding: 100px 0px;
        background: #eff2f5;
    }

    #box02 .main_txt {
        margin-bottom: 50px;
    }

    .box02_img {
        width: 1000px;
        margin: 0 auto;
        margin-top: 50px;
    }

    .box02_img img {
        width: 100%;
        height: auto;
    }

    .box02_list {
        width: 100%;
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-top: 50px;
        position: relative;
    }

    .box02_list::before {
        position: absolute;
        height: 2px;
        width: 80%;
        left: 0;
        right: 0;
        margin: auto;
        top: 47%;
        content: "";
        display: block;
        background: linear-gradient(to right, #5194e8, #074ca2);
        z-index: 1;
    }

    .box02_list li {
        width: 23.5%;
        box-sizing: border-box;
        background: #fff;
        padding: 30px;
        position: relative;
        z-index: 10;
    }

    .box02_list_tit {
        font-size: 16px;
        text-align: center;
        font-weight: 500;
        margin-bottom: 15px;
        color: #074ca2;
    }

    .box02_list_tit span.en {
        font-size: 10px;
        display: block;
    }

    .box02_list_txt {
        font-size: 12px;
        display: block;
        text-align: center;
    }

    /*-------------運転能力評価サポートソフト--------------*/ 
    .box02_box_titbox {
        margin-bottom: 50px;
        margin-top: 50px;
    }

    .box02_box_titbox_tit {
        text-align: center;
        margin-bottom: 30px;
    }

    .box02_box_titbox_tit span {
        border: 1px solid #074ca2;
        font-size: 18px;
        font-weight: bold;
        padding: 5px 15px;
    }

    .box02_box_titbox_txt {
        text-align: center;
    }

    .box02_box {
        width: 100%;
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-bottom: 50px;
    }

    .box02_box_imgbox {
        width: 48%;
    }

    /* .box02_box_txtbox { width: 48%; } */
    .box02_box_txtbox_txt {
        line-height: 1.8em;
        margin-bottom: 30px;
    }

    .box02_box_txtbox_point_tit {
        font-size: 16px;
        font-weight: bold;
        margin-bottom: 15px;
    }

    .box02_box_txtbox_point_tit i {
        color: #074ca2;
        font-size: 20px;
        padding-right: 5px;
    }

    .box02_box_txtbox_sub {
        margin-bottom: 15px;
    }

    .box02_box_txtbox_sub span {
        border: 1px solid #074ca2;
        padding: 3px 7px;
        margin-right: 10px;
    }

    .box02_box_txtbox_sub_arrow {
        font-size: 20px;
        margin-bottom: 15px;
        color: #074ca2;
    }

    .car_conatct {
        width: 100%;
        margin: 0 auto;
    }

    .car_conatct a {
        display: block;
        padding: 30px;
        background: #518de1;
        color: #fff;
        text-align: center;
        position: relative;
    }

    .car_conatct a::before {
        position: absolute;
        font-family: "Font Awesome 5 Free";
        content: "\f054";
        display: block;
        right: 40px;
        font-size: 14px;
        font-weight: bold;
        color: #fff;
        -webkit-transition: all 0.3s ease-out;
        -moz-transition: all 0.3s ease-out;
        -ms-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
    }

    .car_conatct a:hover::before {
        right: 30px;
        -webkit-transition: all 0.3s ease-out;
        -moz-transition: all 0.3s ease-out;
        -ms-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
    }

    #box03 .main_txt {
        margin-bottom: 50px;
    }

    .box03_list {
        width: 100%;
        margin: 50px auto 0px;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .box03_list li {
        width: 18%;
        padding: 50px 30px;
        box-sizing: border-box;
        background: linear-gradient(to right, #5194e8, #074ca2);
    }

    .box03_list_tit {
        font-size: 14px;
        text-align: center;
        font-weight: 500;
        color: #fff;
    }

    .box03_list_tit span.en {
        font-size: 10px;
        display: block;
    }

    /*----------導入事例一覧-------------*/
    .op_list {
        width: 100%;
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        margin-top: 30px;
    }

    .op_list li {
        width: 23.5%;
        margin-right: 2%;
    }

    .op_list li:nth-child(4n+4) {
        margin-right: 0px;
    }

    .op_list_imgbox {
        width: 100%;
        margin: 0 auto 15px;
    }

    .op_list_img {
        width: 100%;
        margin: 0 auto;
    }

    .op_list_img img {
        width: 100%;
        height: auto;
    }

    .op_list_txtbox {
        width: 100%;
        margin: 0 auto;
        position: relative;
    }

    .op_list_name {
        font-weight: bold;
        margin-bottom: 15px;
    }

    .op_list_txt {
        text-align: left;
    }

    .op_list_btn {
        font-weight: bold;
        font-size: 16px;
        color: #074ca2;
        text-align: right;
        padding-right: 5px;
        -webkit-transition: all 0.3s ease-out;
        -moz-transition: all 0.3s ease-out;
        -ms-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
    }

    .op_list li a:hover .op_list_btn {
        padding-right: 0px;
        -webkit-transition: all 0.3s ease-out;
        -moz-transition: all 0.3s ease-out;
        -ms-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
    }

    .photo_hover_wrap img {
        width: 100%;
        height: auto;
    }

    .photo_hover_wrap {
        display: block;
        height: 210px;
        overflow: hidden;
        position: relative;
        text-decoration: none;
        z-index: 0;
    }

    .photo_hover_wrap .photo {
        display: block;
        height: auto;
        left: 0;
        position: absolute;
        top: 0;
        transition: all 0.2s linear 0s;
        width: 100%;
    }

    .op_list li a:hover .photo_hover_wrap {
        text-decoration: none;
        cursor: pointer;
    }

    .op_list li a:hover .photo_hover_wrap .photo {
        transform: scale(1.1);
        transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;
    }

    /*----------導入事例下層-------------*/
    .detail_profile_box_waku {
        border: 5px solid #074ca2;
        padding: 30px;
    }

    .detail_profile_box {
        width: 100%;
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .detail_profile_txtbox {
        width: 55%;
    }

    .detail_profile_imgbox {
        width: 40%;
    }

    .detail_profile_img {
        width: 100%;
        margin: 0 auto;
    }

    .detail_profile_img img {
        width: 100%;
        height: auto;
    }

    .solution_name {
        margin-bottom: 15px;
    }

    .solution_name span {
        padding: 3px 10px;
        background: #074ca2;
        color: #fff;
    }

    .profile_company_box {
        margin-bottom: 30px;
    }

    .profile_tit {
        font-weight: bold;
        font-size: 18px;
        margin-bottom: 15px;
    }

    .profile_company {
        margin-bottom: 10px;
    }

    .profile_company span {
        color: #074ca2;
        padding-right: 5px;
        font-weight: bold;
    }

    .request_box {
        width: 100%;
        margin: 0 auto;
    }

    .request_box dl {
        width: 100%;
        margin: 0 auto;
    }

    .request_box dl dt {
        font-weight: bold;
        margin-bottom: 10px;
        border-left: 3px solid #074ca2;
        padding-left: 15px;
        font-size: 16px;
    }

    .request_box dl dd {
        text-align: left;
    }

    .request_box dl:nth-child(n+2) {
        margin-top: 30px;
    }

    #d_box01 {
        margin-bottom: 100px;
    }

    .detail_txtbox {
        margin-bottom: 50px;
    }

    /*------サービスボックス------*/
    .box00 {
        width: 100%;
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .box00_txtbox {
        flex-basis: 65%;
        max-width: 65%;
    }

    .box00_imgbox {
        flex-basis: 30%;
        max-width: 30%;
    }

    .box00_img {
        width: 100%;
        margin: 0 auto;
    }

    .box00_img img {
        width: 100%;
        height: auto;
    }

    .box00_txt {
        margin-top: 15px;
        padding: 10px;
        border: 1px solid #074ca2;
        background: #ffffff;
        width: 480px;
        margin-left: 250px;
        text-align: center;
    }

    .box00_txt span {
        display: block;
        font-weight: bold;
    }

    .box01_txtsub {
        margin-top: 10px;
        font-size: 12px;
        color: #999;
    }

    /*----------------------------------------------------*/
}
/*sp*/
@media only screen and (max-width: 768px) {
    .modal .modal-msg {
        font-size: 1.8rem;
    }
    .modal.open {
        padding: 5px;
    }
    #galleryContents .com_hed_box::before {
        background: unset!important;
    }
    #galleryContents .hed_img {
        background-image: url("../images/gallery/gallery2.png")!important;
        background-size: contain;
        background-position: right;
        height: 250px;
        width: 100%;
    }

    #contents {
        overflow: visible !important;
    }

    #box01 .main_txt {
        margin-bottom: 50px;
    }

    #box01 {
        margin-bottom: 70px;
        overflow: visible;
        position: relative;
    }

    #box01::before {
        position: absolute;
        content: "";
        width: 700px;
        height: 509px;
        background: url("../images/gallery/gallery2.png")!important;
        background-repeat: no-repeat;
        background-size: 100%;
        content: "";
        display: block;
        right: -200px;
        top: -50px;
        opacity: 0.1;
        overflow: visible;
    }

    #box02 .main_txt {
        margin-bottom: 50px;
    }

    #box02 {
        margin-bottom: 70px;
        padding: 70px 0px;
        background: #eff2f5;
    }

    .box02_img {
        width: 100%;
        margin: 0 auto;
        margin-top: 30px;
    }

    .box02_img img {
        width: 100%;
        height: auto;
    }

    .box02_list {
        width: 100%;
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-top: 30px;
        position: relative;
    }
    .box02_list li {
        width: 48%;
        box-sizing: border-box;
        background: #fff;
        padding: 30px;
        position: relative;
        z-index: 10;
    }

    .box02_list li:nth-child(n+3) {
        margin-top: 30px;
    }

    .box02_list_tit {
        font-size: 16px;
        text-align: center;
        font-weight: 500;
        margin-bottom: 15px;
        color: #074ca2;
    }

    .box02_list_tit span.en {
        font-size: 10px;
        display: block;
    }

    .box02_list_txt {
        font-size: 12px;
        display: block;
        text-align: center;
    }

    #box03 .main_txt {
        margin-bottom: 50px;
    }

    .box03_list {
        width: 100%;
        margin: 30px auto 0px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .box03_list li {
        width: 32%;
        padding: 50px 30px;
        box-sizing: border-box;
        background: linear-gradient(to right, #5194e8, #074ca2);
    }

    .box03_list li:nth-child(n+4) {
        margin-top: 30px;
    }

    .box03_list_tit {
        font-size: 14px;
        text-align: center;
        font-weight: 500;
        color: #fff;
    }

    .box03_list_tit span.en {
        font-size: 10px;
        display: block;
    }

    /*-------------運転能力評価サポートソフト--------------*/
    .box02_box_titbox {
        margin-bottom: 50px;
        margin-top: 50px;
    }

    .box02_box_titbox_tit {
        text-align: center;
        margin-bottom: 30px;
    }

    .box02_box_titbox_tit span {
        border: 1px solid #074ca2;
        font-size: 14px;
        font-weight: bold;
        padding: 5px 15px;
    }

    .box02_box_titbox_txt {
        text-align: center;
    }

    .box02_box {
        width: 100%;
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-bottom: 50px;
    }

    .box02_box_imgbox {
        width: 100%;
        margin: 0 auto 30px;
    }

    .box02_box_txtbox {
        width: 100%;
    }

    .box02_box_txtbox_txt {
        line-height: 1.8em;
        margin-bottom: 30px;
    }

    .box02_box_txtbox_point_tit {
        font-size: 14px;
        font-weight: bold;
        margin-bottom: 15px;
    }

    .box02_box_txtbox_point_tit i {
        color: #074ca2;
        font-size: 20px;
        padding-right: 5px;
    }

    .box02_box_txtbox_sub {
        margin-bottom: 15px;
    }

    .box02_box_txtbox_sub span {
        border: 1px solid #074ca2;
        padding: 3px 7px;
        margin-right: 10px;
    }

    .box02_box_txtbox_sub_arrow {
        font-size: 20px;
        margin-bottom: 15px;
        color: #074ca2;
    }

    .car_conatct {
        width: 100%;
        margin: 0 auto;
    }

    .car_conatct a {
        display: block;
        padding: 30px;
        background: #518de1;
        color: #fff;
        text-align: center;
        position: relative;
    }

    .car_conatct a::before {
        position: absolute;
        font-family: "Font Awesome 5 Free";
        content: "\f054";
        display: block;
        right: 40px;
        font-size: 14px;
        font-weight: bold;
        color: #fff;
        -webkit-transition: all 0.3s ease-out;
        -moz-transition: all 0.3s ease-out;
        -ms-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
    }

    .car_conatct a:hover::before {
        right: 30px;
        -webkit-transition: all 0.3s ease-out;
        -moz-transition: all 0.3s ease-out;
        -ms-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
    }

    #box03 .box02_box {
        margin-bottom: 0px;
    }

    /*----------導入事例一覧-------------*/
    .op_list {
        width: 100%;
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        margin-top: 30px;
        position: relative;
        z-index: 10;
    }

    .op_list li {
        width: 100%;
    }

    .op_list li:nth-child(n+2) {
        margin-top: 30px;
    }

    .op_list li:nth-child(4n+4) {
        margin-right: 0px;
    }

    .op_list_imgbox {
        width: 100%;
        margin: 0 auto 15px;
    }

    .op_list_img {
        width: 100%;
        margin: 0 auto;
    }

    .op_list_img img {
        width: 100%;
        height: auto;
    }

    .op_list_txtbox {
        width: 100%;
        margin: 0 auto;
        position: relative;
    }

    .op_list_name {
        font-weight: bold;
        margin-bottom: 15px;
    }

    .op_list_txt {
        text-align: left;
    }

    .op_list_btn {
        font-weight: bold;
        font-size: 16px;
        color: #074ca2;
        text-align: right;
        padding-right: 5px;
        -webkit-transition: all 0.3s ease-out;
        -moz-transition: all 0.3s ease-out;
        -ms-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
    }

    .op_list li a:hover .op_list_btn {
        padding-right: 0px;
        -webkit-transition: all 0.3s ease-out;
        -moz-transition: all 0.3s ease-out;
        -ms-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
    }

    .box01_box {
        margin: 0 auto 50px;
    }

    /*----------導入事例下層-------------*/
    .detail_profile_box_waku {
        border: 3px solid #074ca2;
        padding: 15px;
    }

    .detail_profile_box {
        width: 100%;
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .detail_profile_txtbox {
        width: 100%;
        margin: 0 auto 30px
    }

    .detail_profile_imgbox {
        width: 100%;
    }

    .detail_profile_img {
        width: 100%;
        margin: 0 auto;
    }

    .detail_profile_img img {
        width: 100%;
        height: auto;
    }

    .solution_name {
        margin-bottom: 15px;
    }

    .solution_name span {
        padding: 3px 10px;
        background: #074ca2;
        color: #fff;
    }

    .profile_company_box {
        margin-bottom: 30px;
    }

    .profile_tit {
        font-weight: bold;
        font-size: 18px;
        margin-bottom: 15px;
    }

    .profile_company {
        margin-bottom: 10px;
    }

    .profile_company span {
        color: #074ca2;
        padding-right: 5px;
        font-weight: bold;
    }

    .request_box {
        width: 100%;
        margin: 0 auto;
    }

    .request_box dl {
        width: 100%;
        margin: 0 auto;
    }

    .request_box dl dt {
        font-weight: bold;
        margin-bottom: 10px;
        border-left: 3px solid #074ca2;
        padding-left: 15px;
        font-size: 16px;
    }

    .request_box dl dd {
        text-align: left;
    }

    .request_box dl:nth-child(n+2) {
        margin-top: 30px;
    }

    #d_box01 {
        margin-bottom: 70px;
    }

    .detail_txtbox {
        margin-bottom: 50px;
    }

    /*------サービスボックス------*/
    .box00 {
        width: 100%;
        margin: 0 auto;
    }

    .box00_txtbox {
        width: 100%;
        margin: 0 auto;
    }

    .box00_imgbox {
        width: 100%;
        margin: 0 auto;
        margin-bottom: 30px;
    }

    .box00_img {
        width: 100%;
        margin: 0 auto;
    }

    .box00_img img {
        width: 100%;
        height: auto;
    }

    .box00_txt {
        margin-top: 15px;
        padding: 10px;
        border: 1px solid #074ca2;
    }

    .box00_txt span {
        display: block;
        font-weight: bold;
    }

    .box01_txtsub {
        margin-top: 10px;
        font-size: 12px;
        color: #999;
    }
}

/*-------------ギャラリー新デザイン-------------*/
#galleryPage .year_description:hover {
    top: -3px;
    box-shadow: 0 2px 20px rgba(81, 141, 225, 0.3);
    cursor: pointer;
    display: block;
}

.main_img {
    position: absolute !important;
    z-index: 0;
    text-align: right;
    top: 100px;
}

.main_img img {
    width: 250px;
}

/* .title_message { width: 100%!important; z-index: 1; padding-bottom: 300px;} */
/* .title_text { position: absolute; background-color: rgba(255,255,255,.6); margin-top: 100px; box-shadow: 20px 5px 40px 17px rgba(255,255,255,0.5), 0px 5px 40px 20px rgba(255,255,255,0.5); width: 54vw; word-break: keep-all; margin-left: 5vw;} */
/* モーダル */
.modal-back {
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, .6);
    position: fixed;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    z-index: 2;
}

.modal {
    background-color: #fff;
    padding: 30px 50px;
    border-radius: 10px;
    border: 4px solid rgb(255, 255, 255);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    visibility: hidden;
    transition: opacity .3s;
    z-index: 3;
}

.modal .modal-msg {
    width: 100%;
    text-align: center;
    font-size: 2rem;
}

/* クローズボタン */
.close {
    width: 25px;
    height: 25px;
    position: absolute;
    top: 10%;
    right: 5%;
    cursor: pointer;
}

.close {
    width: 25px;
    height: 25px;
    position: absolute;
    top: 10%;
    right: 5%;
    cursor: pointer;
}

.close__line {
    width: 4px;
    height: 25px;
    background-color: #fff;
    border-radius: 2px;
}

.close__line001 {
    display: inline-block;
    transform: rotate(45deg);
}

.close__line002 {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    transform: rotate(-45deg);
}

/* モーダル出現後のスタイル */
body.open {
    overflow-y: hidden;
}

.modal-back.open {
    opacity: 1;
    visibility: visible;
    z-index: 99;
}

.modal.open {
    opacity: 1;
    visibility: visible;
}

.content {
    width: 300px;
}

.wrap {
    overflow: hidden;
    display: flex;
    align-items: center;
    height: 340px;
    margin-bottom: 100px;
}

.slideshow {
    display: flex;
    -webkit-animation: loop-slide 20s infinite linear 1s both;
    animation: loop-slide 20s infinite linear 1s both;
}

@-webkit-keyframes loop-slide {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-100%);
    }
}

@keyframes loop-slide {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-100%);
    }
}

/* ホバー時に動きを止める（パターン2・3）*/
.slide-paused:hover .slideshow {
    -webkit-animation-play-state: paused;
    animation-play-state: paused;
}

/* ホバー時の装飾（パターン3） */
.content-hover {
    transition: all 0.2s;
    margin-right: 20px;
}

.content-hover:hover {
    transform: translateY(-20px);
    box-shadow: 0 3px 10px 0 #333;
    opacity: 1;
    cursor: pointer;
}

.content-hover:hover img {
    filter: unset !important;
}

#gallerySlide img {
    filter: opacity(0.7);
}

/* ヘッダ部品をギャラリー用に上書き */
.com_hed_box {
    background: unset!important;
    margin-bottom: 0!important;
}
.com_hed_txt_white {
    color: #333;
    text-shadow: white 1px 0 2px;
}
.com_hed_txt_blue {
    color: #333;
}
.gallery_top_txt {
    font-size: 14px;
    line-height: 1.8em;
    letter-spacing: 0.05em;
}
#pan_area * {
    color: #333!important;
}
#pan_area .pan_list::before {
    border-top: 1px solid #333!important;
    border-right: 1px solid #333!important;
}

.gallery_top_title {
    font-size: 25px;
    font-weight: bold;
    color: #333;
    line-height: normal;
}


.boxbefore {
    margin-left: 20vw!important;
}
.boxbefore::before {
    background-repeat: no-repeat;
    background-size: 100%;
    content: "";
    display: block;
    right: 80%;
    top: -50px;
    opacity: 0.50;
    overflow: visible;
    z-index: -1;
}